using Controladora;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Vista
{
    public partial class FrmPedidosDePresupuestos : Form
    {
        public FrmPedidosDePresupuestos()
        {
            InitializeComponent();
        }
        private void ActualizarGrilla()
        {
            dataGridView1.DataSource = null;
            dataGridView1.DataSource = ControladoraPedidoDePresupuestos.Instance.Listar();
        }
        private void BtnAdd_Click(object sender, EventArgs e)
        {
            var form = new FrmPresupuesto();
            form.ShowDialog();
            ActualizarGrilla();
        }
    }
}
